<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Online Shopping</title>
        <style>
            img.shops {
                width: 75px;
                aspect-ratio: 1;
                padding: 15px;
            }
        </style>
    </head>
    <body>
        <a href="https://shopee.ph/" target="_blank">
            <img class="shops" src="https://img.ws.mms.shopee.com.br/101fdd84ca0d1c1657a718b72bfb573f" alt="shopee" />
        </a>
        <a href="https://www.lazada.com.ph/" target="_blank">
            <img
                class="shops"
                src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTCDOCZ-4V6PXMIamZhbyvZrmcEtP59T7WrZLzkgg7FbQ7P0RhskurXdE85AkutBHhFksA&usqp=CAU"
                alt="lazada"
            />
        </a>
        <a href="https://ph.shein.com/" target="_blank">
            <img class="shops" src="https://img.icons8.com/ios-filled/512/shein.png" alt="shein" />
        </a>
        <a href="https://www.zalora.com.ph/" target="_blank">
            <img
                class="shops"
                src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS8uH6o6ye0NXaq3H4JQptUeFbiy0XvgubNETKWuOgswZYN-2tUXqetoA4EAsrEYqtr2LI&usqp=CAU"
                alt="zalora"
            />
        </a>
        <a href="https://www.amazon.com/Philippines/s?k=Philippines" target="_blank">
            <img
                class="shops"
                src="https://cdn0.iconfinder.com/data/icons/most-usable-logos/120/Amazon-512.png"
                alt="amazon"
            />
        </a>
    </body>
</html>
